/********************************************************************************************* RESET AND BASIC CSS ***/

* {margin:0;padding:0}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del,
dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{
margin:0;padding:0;border:0;vertical-align:baseline }

table {border-collapse:separate;border-spacing:0}
caption, th, td { text-align:left;font-weight:normal}
table, td, th {vertical-align:middle}
blockquote:before, blockquote:after, q:before, q:after {content:""}
blockquote, q {quotes:"" ""}
a {color:#999;text-decoration:none}
a:hover {text-decoration:underline}
img {display:block}
a img {border:none;display:block}

body {
    background:url(../images/tvGuide/Blue_TV_Background.jpg) no-repeat center 0 #102C3A;
    font-size:12px;
    font-family:Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6 { font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal }
h1{border-bottom: 2px dotted #A8B7BF; color: #002B45; font-size: 22px; padding:10px 0 6px 14px}
h2{font-size:18px}
h3{font-size:14px; color:#45545f;}
h4{font-size:12px}

a {outline:none;}
a img {border:0;}
ul {list-style:none;list-style-type:none;}

.left       {float:left}
.right      {float:right}
.clearFloat {clear:both}



/* ------------ Rounded corners : PIE Styles for ie7 and ie8  ------------ */

.cornerTop,
.cornerBottom,
.corner,
#main,
ul.tabs li,
ul.tabs li.selected,
div.buttonCtr a,
div.buttonCtr ul.button li,
#ceHeader,
.stationandLogo,
.stationandLogoBottom,
.stationLogoNameNrtvList,
.stationLogoNameNrtvList .tv-list-tab.selected .forSelected,
.stationLogoNameNrtvList .tv-list-tab .forSelected:hover,
.stationLogoNameNrtvList .Previous,
.stationLogoNameNrtvList .Next,
.stationLogoNameNrtvListBottom,
.buttonBox,
ul.submenu,
.stationLogoNameNrtvList .tv-list-tab .forSelected,
.stationLogoNameNrtvList .tv-list-tab .forSelected:hover,
.stationLogoNameNrtvList .tv-list-tab.selected .forSelected,
#moviesBox .jspHorizontalBar,
form textarea,
.dataBox .blueInfoDetails,
.dataBox .blueBorder,
canvas,
.programmeImage img
    {behavior: url("/tv-overal/PIE.htc"); position:relative; z-index:0 }





/* ---------------------------------------------------------------------------------------------------- BASE CSS --- */

#bodyContainer {
    width:987px;
    margin:0 auto 50px auto;
    padding-top:5px;
}

    #portal {
        width:987px;
        margin:0 auto;
    }

        .navigator {
            background:#fff;
            margin:0 auto;
            padding: 10px 0 10px 0;
            zoom:1;
        }

        /* pub under header */
        .leaderBoard {
            text-align: center;
        }

        .leaderBoard.topLeaderBoard embed {
            margin: 12px auto 0 auto;}

        .leaderBoard object,
        .leaderBoard a img,
        .leaderBoard img,
        .leaderBoard embed {
            margin: 10px auto 0 auto;
            text-align: center;
        }

        #main {
            margin: 10px auto 15px;
            overflow: hidden;
            background: #fff;
            /*  border-radius  */
                -moz-border-radius:     13px; /* mozilla */
                -webkit-border-radius:  13px; /* webkit */
                -khtml-border-radius:   13px; /* Konqueror browsers */
                border-radius:          13px; /* future CSS3 browsers */
        }

        .ie7 #main {margin-top: 10px; padding-top: 10px; float: left; }

            .innerBox {
                width: 98%;
                margin: 9px;
                overflow: hidden;
                background: #EAECEE;
                zoom: 1;
                clear: both;
                /*  border-radius  */
                    -moz-border-radius:     13px; /* mozilla */
                    -webkit-border-radius:  13px; /* webkit */
                    -khtml-border-radius:   13px; /* Konqueror browsers */
                    border-radius:          13px; /* future CSS3 browsers */
            }

                #main .columnFull .corner .corner .imu {
                    margin: 13px 0 0 0;
                    overflow: hidden;
                }

            .dataBox {
                background:#fff;
                border-radius: 10px;
                overflow:hidden;
                zoom:1;
                clear:both;
            }



.ie7 .corner h1.title{margin-bottom: 10px;}



/* Link in detail page and in tips section */
.isavailableAndnav a,
.isavailableAndnav a:visited,
.isAvailableDetailPage a,
.isAvailableDetailPage a:visited {
    float: left;
    margin: 9px 0 5px 0;
    /*  font */
        font-weight: bold;
        font-family: "Georgia", serif;
        font-size: 12px;
        color: #274962;
}



/* ****************************************************************************************************ooter Styles */

#footer {
    border-top: 2px dotted #454B4F;
}

#portal #footer .mainFooter a.logo {
    padding: 23px 0 18px 37px;
    width: 68px;
    height: 52px;
    border-left: 2px dotted #454B4F; }


#portal #footer .securityPartners {
    width:300px;
} 